Subject: Re: bug#10283: Guile Manual Error

From: Mark H Weaver <[email-masked]>
Date: Tue, 13 Dec 2011 11:34:25 -0500

The submitter "add" <[email-masked]> told me in private email
that the gcc command in the manual now works for him (he probably
mistyped it before), and that the HOSTNAME variable was a private shell
variable and not an environment variable, so I'm closing this bug.

     Mark